﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1036px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  position:absolute;
  left:0px;
  top:0px;
  width:778px;
  height:501px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0 {
  position:absolute;
  left:0px;
  top:0px;
  width:778px;
  height:501px;
}
#u1 {
  position:absolute;
  left:2px;
  top:242px;
  width:774px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:200px;
}
#u2 {
  position:absolute;
  left:415px;
  top:100px;
  width:200px;
  height:200px;
}
#u3 {
  position:absolute;
  left:2px;
  top:92px;
  width:196px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:200px;
}
#u4 {
  position:absolute;
  left:130px;
  top:100px;
  width:200px;
  height:200px;
}
#u5 {
  position:absolute;
  left:2px;
  top:92px;
  width:196px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_div {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u6 {
  position:absolute;
  left:182px;
  top:372px;
  width:97px;
  height:28px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u8_div {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u8 {
  position:absolute;
  left:467px;
  top:372px;
  width:97px;
  height:28px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u9 {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
#u10 {
  position:absolute;
  left:114px;
  top:100px;
  width:232px;
  height:320px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u11 {
  position:absolute;
  left:408px;
  top:100px;
  width:232px;
  height:320px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u12_div {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:170px;
  background:inherit;
  background-color:rgba(215, 215, 215, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u12 {
  position:absolute;
  left:736px;
  top:151px;
  width:300px;
  height:170px;
}
#u13 {
  position:absolute;
  left:2px;
  top:77px;
  width:296px;
  word-wrap:break-word;
}
